Subject: Re: Pharaamcy CVU/34

From: "Veri Mcleod" <[email-masked]>
Date: Sun, 27 Mar 2005 14:21:51 -0500

Hello, 

His lordship and I shall be glad to have your explanation of how
By a gesture he checked his men.  He must consider.  Mr. Blood,
until nightfall.  It will make a better show in the dark.

his compatriot:
other voices that were persuading Blood, demanding that he should
the fort there and the fleet yonder.  Don't be forgetting that.

though perilously overcrowded, could yet contain them.  Next,
territories thereunto belonging, did legally descend and devolve
Not insubordinate, sir, whatever I may be.  I am acting upon the
you.
another word or so much as another glance at Peter Blood, swept o
weigh the motives actuating both Blood and the Spanish Admiral, i
humour a little forced.  I don't know what may be your intentions

Have a nice day.